filename = 'bleak_and_barren-1.20.1-1.0.1.jar'
name = 'Bleak & Barren'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '11f38cd6b4ac625721158f2884a3dabd0fdffd0f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6349190
project-id = 1226584